<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='vendor/bootstrap/css/bootstrap.min.css'>
    <link rel='stylesheet' type='text/css' media='screen' href='css/dashboard.css'>
    <link rel='stylesheet' type='text/css' media='screen' href='css/main.css'>
    
    <script src='vendor/bootstrap/js/bootstrap.min.js'></script>
    <script src='js/main.js'></script>
</head>
<body>
    <div class="container-fluid">
        <div class="row">
            <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
                
                <ul class="nav flex-column">
                    <li class="nav-item">
                        <a class="nav-link " onclick="lanzaMovimiento('square','cuadrado');" aria-current="page" href="#">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-home" aria-hidden="true"><path d="M3 9l9-7 9 7v11a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2z"></path><polyline points="9 22 9 12 15 12 15 22"></polyline></svg>
                            Cuadrado
                        </a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" onclick="lanzaMovimiento('arrow-up','triangulo');"aria-current="page" href="#">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-home" aria-hidden="true"><path d="M3 9l9-7 9 7v11a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2z"></path><polyline points="9 22 9 12 15 12 15 22"></polyline></svg>
                            Triangulo
                        </a>
                    </li>
                    
                </ul>
                
            </nav>
            <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
                <div class="form arrow-up itemAnimation"></div> 
                <div class="form square itemAnimation"></div>   
                <div class="form square itemAnimation"></div>   
                <div class="form square itemAnimation"></div>   
            </main>
        </div>
    </div>
</body>
</html>